<!DOCTYPE html>
<html lang=es>
    <head>
        <meta charset=utf-8>
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">

        <title>Ejemplo de calcular mínimo</title>
        
        <!-- Carga el script en diferido -->
        <script src="dom0101.js" defer></script>        
    </head>
    

    <body>                                    
            <input id="i1">
            <button id="b1" style="background-color: red;">Botón 1</button>
            <button id="b2" style="background-color: green;">Botón 2</button>
            <button id="b3" style="background-color: blue;">Botón 3</button>
    </body>   
</html>
